html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.bg-aguamarina {
    background-color: #0F99BB !important;
    color: #000 !important;
}

.bg-coral {
    background-color: #FF7F50 !important;
    color: #fff !important;
}

.text-aguamarina {
    color: #7FFFD4 !important;
}

.text-coral {
    color: #FF7F50 !important;
}


html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}


.logo-crecemos {
    animation: fadeIn 1s ease-in-out;
    max-height: 240px;
    width: auto;
    display: block;
    margin: 0 auto;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: scale(0.95);
    }

    to {
        opacity: 1;
        transform: scale(1);
    }
}

